// avoid error of passing event object in older browsers
if (!document.layers && !document.all)
	event="test";

function showtip(current,evt,txt)
{
	showtip_decalage(current,evt,txt, -5)
}	
function showtip_gauche(current,evt,txt)
{
	showtip_decalage(current,evt,txt, 170);
}	

function showtip_decalage(current,evt,txt, decalage)
{
	// check for object (i.e., layers or all)
	// for Netscape 4+

	// for IE 4+
	if (document.all)
	{
		document.all.tooltip.innerHTML =
		'<TABLE BGCOLOR="#000000" WIDTH="160" CELLSPACING="0" CELLPADDING="0" BORDER="0">'+
			'<TR>'+
				'<TD>'+
					'<TABLE BGCOLOR="#FFF5CC" WIDTH="100%" CELLSPACING="0" CELLPADDING="1" BORDER="0">'+
						'<TR>'+
							'<TD CLASS="smallDark">' +
								txt  +
							'</TD>'+
						'</TR>'+
					'</TABLE>'+
				'</TD>'+
			'</TR>'+
		'</TABLE>';
		
		document.all.tooltip.style.pixelLeft = evt.clientX + document.documentElement.scrollLeft + document.body.scrollLeft + 5 - decalage;
		document.all.tooltip.style.pixelTop = evt.clientY + document.documentElement.scrollTop + document.body.scrollTop + 15;
		document.all.tooltip.style.visibility = "visible";
	}
	else
	{
		document.getElementById('tooltip').innerHTML=( '<div class="toolTipShow" >'+txt+'</div>' );
		document.getElementById('tooltip').style.left=evt.pageX+5-decalage;
		document.getElementById('tooltip').style.top=evt.pageY+5;
		document.getElementById('tooltip').style.visibility="visible";
	}
}

function hidetip()
{
	if (document.all)
	{
		document.all.tooltip.style.visibility = "hidden";
	}
	else
	{
		document.getElementById('tooltip').style.visibility="hidden";
	}
}